Abstract: Summario
Appendix: Appendice
Bibliography: Bibliographia
Cc: Copia
Chapter: Capitulo
Contents: Contento
Encl: Incluso
Figure: Figura
Glossary: Glossario
Index: Indice
ListOfFigures: Lista de figuras
ListOfTables: Lista de tabellas
Page: Pagina
Part: Parte
Preface: Prefacio
Proof: Prova
References: Referentias
See: vide
SeeAlso: vide etiam
Table: Tabella
To: A
